Subject: bootfloppy

From: [email-masked] (Juergen Baier)

Could anyone PLEASE send me a readymade 1.0 bootfloppy.
Send me a file please I can copy it on my AIX maschine.
If there is no Netbsd 1.0 available. Please show me the way 
to a NETBSD 0.9[a] or send me that one. There seem to be none
left except for the real old ones AUG93. which don't seem
to work with my ADAPTEC 1542 CF.
( I know that I shouldn't use this one, but thats what I got)

Thanks
-----------------------------------------
Juergen Baier  DBA + SysAdmin    
CIM-Project Switzerland
Rte Mont Carmel 1
1752 Givisiez / Switzerland
tel +41 37 266 121     fax +41 37 267 414
internet: [email-masked]
-----------------------------------------